Map<String, String> translation = {
  '精细磨皮': 'Blur',
  "美白": 'Color',
  "红润": 'Red',
  "锐化": 'Sharpen',
  "亮眼": 'Eye Bright',
  "美牙": 'Tooth Whiten',
  "去黑眼圈": 'Pouch',
  "去法令纹": 'Nasolabial \nfolds',
  '瘦脸': 'Cheek thinning',
  'v脸': 'Cheek v',
  '窄脸': 'Cheek narrow',
  '小脸': 'Cheek small',
  '瘦颧骨': '',
  '瘦下颌骨': '',
  '大眼': 'Eye \nenlarging',
  '圆眼': '',
  '下巴': 'Chin',
  '额头': 'Forehead',
  '瘦鼻': 'Nose',
  '嘴型': 'Mount',
  '开眼角': 'Canthus',
  '眼距': 'Eye space',
  '眼睛角度': 'Eye rotate',
  '长鼻': 'Long nose',
  '缩人中': 'Philtrum',
  '微笑嘴角': 'Smile',
  "原图": "Origin",
  "白亮1": "White Bright 1",
  "白亮2": "White Bright 2",
  "白亮3": "White Bright 3",
  "白亮4": "White Bright 4",
  "白亮5": "White Bright 5",
  "白亮6": "White Bright 6",
  "白亮7": "White Bright 7",
  "粉嫩1": "Matte 1",
  "粉嫩2": "Matte 2",
  "粉嫩3": "Matte 3",
  "粉嫩4": "Matte 4",
  "粉嫩5": "Matte 5",
  "粉嫩6": "Matte 6",
  "粉嫩7": "Matte 7",
  "粉嫩8": "Matte 8",
  "冷色调1": "Cool Colors 1",
  "冷色调2": "Cool Colors 2",
  "冷色调3": "Cool Colors 3",
  "冷色调4": "Cool Colors 4",
  "冷色调5": "Cool Colors 5",
  "冷色调6": "Cool Colors 6",
  "冷色调7": "Cool Colors 7",
  "冷色调8": "Cool Colors 8",
  "冷色调9": "Cool Colors 9",
  "冷色调10": "Cool Colors 10",
  "冷色调11": "Cool Colors 11",
  "自然1": "Natural 1",
  "自然2": "Natural 2",
  "自然3": "Natural 3",
  "自然4": "Natural 4",
  "自然5": "Natural 5",
  "自然6": "Natural 6",
  "自然7": "Natural 7",
  "自然8": "Natural 8",
  "质感灰1": "Grey Texture 1",
  "质感灰2": "Grey Texture 2",
  "质感灰3": "Grey Texture 3",
  "质感灰4": "Grey Texture 4",
  "质感灰5": "Grey Texture 5",
  "质感灰6": "Grey Texture 6",
  "质感灰7": "Grey Texture 7",
  "质感灰8": "Grey Texture 8",
};
